/*     72231 : 스크롤 블록/셀 슬라이드 js      */
.empty__72231__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__72231__ p{font-size:17px;font-weight:bold}
.empty__72231__ dl{margin:0;text-align:left;color:#333}
.empty__72231__ dt{margin-bottom:5px;font-size:14px}
.empty__72231__ dd{margin:0;font-size:13px}


/*     71611 : 블록 설정      */
.block_option__71611__ {display:table;width:100%}
.block_option__71611__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__71611__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__71611__ {padding:64px 0 0 !important;}
}

/*     71612 : 타이틀 텍스트      */
.title__71612__ {font-size:0}
.title__71612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__71612__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71612__.style_top p {padding-top:10px}
.title__71612__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71612__.style_right p {padding-right:14px}
.title__71612__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71612__.style_bottom p {padding-bottom:12px}
.title__71612__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71612__.style_left p {padding-left:14px}
.title__71612__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71612__.style_circle1 p {padding-left:18px}
.title__71612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71612__.style_circle2 p {padding-left:18px}
.title__71612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71612__ {max-width:370px;margin-top:10px;}
	.title__71612__ p {font-size:42px}
	.title__71612__.style_top p:before {width:42px}
	.title__71612__.style_right p:before {height:42px}
	.title__71612__.style_bottom p:before {width:42px}
	.title__71612__.style_left p:before {height:42px}
}

/*     71613 : 장문 텍스트      */
.textarea__71613__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71613__ p {font-size:28px}
}

/*     71614 : 실선      */
.solid_line__71614__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__71614__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__71614__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__71614__ {height:200px}
}

/*     71615 : 장문 텍스트      */
.textarea__71615__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__71615__ {max-width:370px;}
	.textarea__71615__ p {margin:0 0 50px;font-size:15px}
}

/*     71616 : 이미지 (비율형)      */
.img_ratio__71616__ {max-width:100%;vertical-align:top}
.img_ratio__71616__ * {box-sizing:border-box}
.img_ratio__71616__ a {display:block;vertical-align:top}
.img_ratio__71616__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71616__ img {width:auto}
}

/*     71617 : 타이틀 텍스트      */
.title__71617__ {font-size:0}
.title__71617__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#333333;letter-spacing:-1px;line-height:1.4em;
}
.title__71617__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71617__.style_top p {padding-top:10px}
.title__71617__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__71617__.style_right p {padding-right:14px}
.title__71617__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__71617__.style_bottom p {padding-bottom:12px}
.title__71617__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__71617__.style_left p {padding-left:14px}
.title__71617__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__71617__.style_circle1 p {padding-left:18px}
.title__71617__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71617__.style_circle2 p {padding-left:18px}
.title__71617__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     71618 : 한줄 텍스트      */
.text__71618__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#b0b0b0;letter-spacing:-1px;line-height:1.6em;
}
.text__71618__ p a {color:#b0b0b0}

/*     71619 : 실선      */
.solid_line__71619__ {display:block;position:relative;width:100%;height:50px}
.solid_line__71619__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71619__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71619__ {height:60px}
}

/*     71620 : 타이틀 텍스트      */
.title__71620__ {font-size:0}
.title__71620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:120px;
}
.title__71620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71620__.style_top p {padding-top:10px}
.title__71620__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71620__.style_right p {padding-right:14px}
.title__71620__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71620__.style_bottom p {padding-bottom:12px}
.title__71620__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71620__.style_left p {padding-left:14px}
.title__71620__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71620__.style_circle1 p {padding-left:18px}
.title__71620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71620__.style_circle2 p {padding-left:18px}
.title__71620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71620__ p {font-size:35px}
	.title__71620__.style_top p:before {width:35px}
	.title__71620__.style_right p:before {height:35px}
	.title__71620__.style_bottom p:before {width:35px}
	.title__71620__.style_left p:before {height:35px}
}

/*     71621 : 한줄 텍스트      */
.text__71621__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71621__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71621__ p {font-size:16px}
}

/*     71622 : 이미지 (비율형)      */
.img_ratio__71622__ {max-width:100%;vertical-align:top}
.img_ratio__71622__ * {box-sizing:border-box}
.img_ratio__71622__ a {display:block;vertical-align:top}
.img_ratio__71622__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71622__ img {width:auto}
}

/*     71623 : 실선      */
.solid_line__71623__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71623__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71623__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71623__ {height:80px}
}

/*     71624 : 이미지 (비율형)      */
.img_ratio__71624__ {max-width:100%;vertical-align:top}
.img_ratio__71624__ * {box-sizing:border-box}
.img_ratio__71624__ a {display:block;vertical-align:top}
.img_ratio__71624__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71624__ img {width:auto}
}

/*     71625 : 타이틀 텍스트      */
.title__71625__ {font-size:0}
.title__71625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:155px;
}
.title__71625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71625__.style_top p {padding-top:10px}
.title__71625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71625__.style_right p {padding-right:14px}
.title__71625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71625__.style_bottom p {padding-bottom:12px}
.title__71625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71625__.style_left p {padding-left:14px}
.title__71625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71625__.style_circle1 p {padding-left:18px}
.title__71625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71625__.style_circle2 p {padding-left:18px}
.title__71625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71625__ p {font-size:35px}
	.title__71625__.style_top p:before {width:35px}
	.title__71625__.style_right p:before {height:35px}
	.title__71625__.style_bottom p:before {width:35px}
	.title__71625__.style_left p:before {height:35px}
}

/*     71626 : 한줄 텍스트      */
.text__71626__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71626__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71626__ p {font-size:16px}
}

/*     71627 : 실선      */
.solid_line__71627__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71627__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71627__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71627__ {height:80px}
}

/*     71628 : 타이틀 텍스트      */
.title__71628__ {font-size:0}
.title__71628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
	padding-top:145px;
}
.title__71628__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71628__.style_top p {padding-top:10px}
.title__71628__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__71628__.style_right p {padding-right:14px}
.title__71628__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__71628__.style_bottom p {padding-bottom:12px}
.title__71628__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__71628__.style_left p {padding-left:14px}
.title__71628__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__71628__.style_circle1 p {padding-left:18px}
.title__71628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71628__.style_circle2 p {padding-left:18px}
.title__71628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71628__ p {font-size:35px}
	.title__71628__.style_top p:before {width:35px}
	.title__71628__.style_right p:before {height:35px}
	.title__71628__.style_bottom p:before {width:35px}
	.title__71628__.style_left p:before {height:35px}
}

/*     71629 : 한줄 텍스트      */
.text__71629__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
	border-left:2px solid #000000;
	padding-left:20px;
}
.text__71629__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__71629__ p {font-size:16px}
}

/*     71630 : 이미지 (비율형)      */
.img_ratio__71630__ {max-width:100%;vertical-align:top}
.img_ratio__71630__ * {box-sizing:border-box}
.img_ratio__71630__ a {display:block;vertical-align:top}
.img_ratio__71630__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__71630__ img {width:auto}
}

/*     71631 : 실선      */
.solid_line__71631__ {display:block;position:relative;width:100%;height:100px}
.solid_line__71631__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__71631__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__71631__ {height:80px}
}

/*     71632 : 타이틀 텍스트      */
.title__71632__ {font-size:0}
.title__71632__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:normal;color:#333333;letter-spacing:-1px;line-height:1.4em;
}
.title__71632__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71632__.style_top p {padding-top:10px}
.title__71632__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__71632__.style_right p {padding-right:14px}
.title__71632__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__71632__.style_bottom p {padding-bottom:12px}
.title__71632__.style_bottom p:before {left:0;bottom:0;width:40px;height:4px}

.title__71632__.style_left p {padding-left:14px}
.title__71632__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__71632__.style_circle1 p {padding-left:18px}
.title__71632__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71632__.style_circle2 p {padding-left:18px}
.title__71632__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/*     71633 : 한줄 텍스트      */
.text__71633__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#b0b0b0;letter-spacing:-1px;line-height:1.6em;
}
.text__71633__ p a {color:#b0b0b0}

/*     71634 : 이미지 리스트 (타일형)      */
.img_tile__71634__ {overflow:hidden;}
.img_tile__71634__ .img_wrap {margin:0 -10px;}
.img_tile__71634__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__71634__ * {box-sizing:border-box;}
.img_tile__71634__ .item {float:left; position:relative; width:100%; padding:10px 10px 25px; text-align:center;}
.img_tile__71634__ .item a {display:block; text-decoration:none;}
.img_tile__71634__ .figure {display:block;}
.img_tile__71634__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__71634__ .caption {display:block; margin-top:20px;}
.img_tile__71634__ .caption > span {display:block;}
.img_tile__71634__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__71634__ .caption > span.content {position:relative; margin-top:12px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__71634__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#0256d0;}

.col_m_1__71634__ .item {width:100%;}
.col_m_2__71634__ .item {width:50%;}
.col_m_3__71634__ .item {width:33.3333%;}
.col_m_4__71634__ .item {width:25%;}
.col_m_1__71634__ .item,
.col_m_2__71634__ .item2n,
.col_m_3__71634__ .item3n,
.col_m_4__71634__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__71634__ .img_wrap {margin:0 -15px;}
	.img_tile__71634__ .item {padding:15px 15px 30px;}
	.img_tile__71634__ .caption {margin-top:25px;}
	.img_tile__71634__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__71634__ .caption > span.content {margin-top:15px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__71634__ .item,
	.col_m_2__71634__ .item2n,
	.col_m_3__71634__ .item3n,
	.col_m_4__71634__ .item4n {clear:none;}

	.col_t_1__71634__ .item {width:100%;}
	.col_t_2__71634__ .item {width:50%;}
	.col_t_3__71634__ .item {width:33.3333%;}
	.col_t_4__71634__ .item {width:25%;}
	.col_t_5__71634__ .item {width:20%;}
	.col_t_6__71634__ .item {width:16.6666%;}
	.col_t_1__71634__ .item,
	.col_t_2__71634__ .item2n,
	.col_t_3__71634__ .item3n,
	.col_t_4__71634__ .item4n,
	.col_t_5__71634__ .item5n,
	.col_t_6__71634__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__71634__ .img_wrap {margin:0 -25px;}
	.img_tile__71634__ .item {padding:25px 25px 45px;}
	.img_tile__71634__ .caption {margin-top:25px;}
	.img_tile__71634__ .caption > span.content {margin-top:20px; padding-top:20px;}
	.img_tile__71634__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__71634__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__71634__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__71634__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__71634__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__71634__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__71634__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__71634__ .item,
	.col_t_2__71634__ .item2n,
	.col_t_3__71634__ .item3n,
	.col_t_4__71634__ .item4n,
	.col_t_5__71634__ .item5n,
	.col_t_6__71634__ .item6n {clear:none;}

	.col_pc_1__71634__ .item {width:100%;}
	.col_pc_2__71634__ .item {width:50%;}
	.col_pc_3__71634__ .item {width:33.3333%;}
	.col_pc_4__71634__ .item {width:25%;}
	.col_pc_5__71634__ .item {width:20%;}
	.col_pc_6__71634__ .item {width:16.6666%;}
	.col_pc_1__71634__ .item,
	.col_pc_2__71634__ .item2n,
	.col_pc_3__71634__ .item3n,
	.col_pc_4__71634__ .item4n,
	.col_pc_5__71634__ .item5n,
	.col_pc_6__71634__ .item6n {clear:both;}
}

/*     71635 : 타이틀 텍스트      */
.title__71635__ {font-size:0; }
.title__71635__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__71635__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__71635__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__71635__ p {font-size:38px;}
}

/*     71636 : 한줄 텍스트      */
.text__71636__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__71636__ p a {color:#777777}

/*     71637 : 이미지      */
.img__71637__ {max-width:100%}
.img__71637__ * {box-sizing:border-box}
.img__71637__ a {display:block;vertical-align:top}
.img__71637__ img {width:px;vertical-align:top}

/*     71638 : 타이틀 텍스트      */
.title__71638__ {font-size:0}
.title__71638__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.4em;
}
.title__71638__ p:before {content:'';position:absolute;background:#555555;font-size:0}

.title__71638__.style_top p {padding-top:10px}
.title__71638__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__71638__.style_right p {padding-right:14px}
.title__71638__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__71638__.style_bottom p {padding-bottom:12px}
.title__71638__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__71638__.style_left p {padding-left:14px}
.title__71638__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__71638__.style_circle1 p {padding-left:18px}
.title__71638__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71638__.style_circle2 p {padding-left:18px}
.title__71638__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #555555;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71638__ p {font-size:28px}
	.title__71638__.style_top p:before {width:28px}
	.title__71638__.style_right p:before {height:28px}
	.title__71638__.style_bottom p:before {width:28px}
	.title__71638__.style_left p:before {height:28px}
}

/*     71639 : 장문 텍스트      */
.textarea__71639__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71639__ p {font-size:15px;line-height:1.7em;}
}

/*     71640 : 타이틀 텍스트      */
.title__71640__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__71640__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__71640__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__71640__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__71640__ > p.empty > span {display:block;position:relative;}
.title__71640__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__71640__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__71640__ > p.title > span {font-size:28px}
	.title__71640__ > p.empty:before {left:10px;}
}

/*     71641 : 타이틀 텍스트      */
.title__71641__ {font-size:0}
.title__71641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71641__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71641__.style_top p {padding-top:10px}
.title__71641__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71641__.style_right p {padding-right:14px}
.title__71641__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71641__.style_bottom p {padding-bottom:12px}
.title__71641__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71641__.style_left p {padding-left:14px}
.title__71641__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71641__.style_circle1 p {padding-left:18px}
.title__71641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71641__.style_circle2 p {padding-left:18px}
.title__71641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71641__ p {font-size:16px}
	.title__71641__.style_top p:before {width:16px}
	.title__71641__.style_right p:before {height:16px}
	.title__71641__.style_bottom p:before {width:16px}
	.title__71641__.style_left p:before {height:16px}
}

/*     71642 : 장문 텍스트      */
.textarea__71642__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71642__ p {font-size:15px}
}

/*     71643 : 타이틀 텍스트      */
.title__71643__ {font-size:0}
.title__71643__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71643__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71643__.style_top p {padding-top:10px}
.title__71643__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71643__.style_right p {padding-right:14px}
.title__71643__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71643__.style_bottom p {padding-bottom:12px}
.title__71643__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71643__.style_left p {padding-left:14px}
.title__71643__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71643__.style_circle1 p {padding-left:18px}
.title__71643__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71643__.style_circle2 p {padding-left:18px}
.title__71643__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71643__ p {font-size:16px}
	.title__71643__.style_top p:before {width:16px}
	.title__71643__.style_right p:before {height:16px}
	.title__71643__.style_bottom p:before {width:16px}
	.title__71643__.style_left p:before {height:16px}
}

/*     71644 : 장문 텍스트      */
.textarea__71644__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71644__ p {font-size:15px}
}

/*     71645 : 타이틀 텍스트      */
.title__71645__ {font-size:0}
.title__71645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71645__.style_top p {padding-top:10px}
.title__71645__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71645__.style_right p {padding-right:14px}
.title__71645__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71645__.style_bottom p {padding-bottom:12px}
.title__71645__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71645__.style_left p {padding-left:14px}
.title__71645__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71645__.style_circle1 p {padding-left:18px}
.title__71645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71645__.style_circle2 p {padding-left:18px}
.title__71645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71645__ p {font-size:16px}
	.title__71645__.style_top p:before {width:16px}
	.title__71645__.style_right p:before {height:16px}
	.title__71645__.style_bottom p:before {width:16px}
	.title__71645__.style_left p:before {height:16px}
}

/*     71646 : 장문 텍스트      */
.textarea__71646__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71646__ p {font-size:15px}
}

/*     71647 : 타이틀 텍스트      */
.title__71647__ {font-size:0}
.title__71647__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71647__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71647__.style_top p {padding-top:10px}
.title__71647__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71647__.style_right p {padding-right:14px}
.title__71647__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71647__.style_bottom p {padding-bottom:12px}
.title__71647__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71647__.style_left p {padding-left:14px}
.title__71647__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71647__.style_circle1 p {padding-left:18px}
.title__71647__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71647__.style_circle2 p {padding-left:18px}
.title__71647__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71647__ p {font-size:16px}
	.title__71647__.style_top p:before {width:16px}
	.title__71647__.style_right p:before {height:16px}
	.title__71647__.style_bottom p:before {width:16px}
	.title__71647__.style_left p:before {height:16px}
}

/*     71648 : 장문 텍스트      */
.textarea__71648__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71648__ p {font-size:15px}
}

/*     71649 : 타이틀 텍스트      */
.title__71649__ {font-size:0}
.title__71649__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__71649__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__71649__.style_top p {padding-top:10px}
.title__71649__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__71649__.style_right p {padding-right:14px}
.title__71649__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__71649__.style_bottom p {padding-bottom:12px}
.title__71649__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__71649__.style_left p {padding-left:14px}
.title__71649__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__71649__.style_circle1 p {padding-left:18px}
.title__71649__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__71649__.style_circle2 p {padding-left:18px}
.title__71649__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__71649__ p {font-size:16px}
	.title__71649__.style_top p:before {width:16px}
	.title__71649__.style_right p:before {height:16px}
	.title__71649__.style_bottom p:before {width:16px}
	.title__71649__.style_left p:before {height:16px}
}

/*     71650 : 장문 텍스트      */
.textarea__71650__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__71650__ p {font-size:15px}
}

/*     71651 : 이미지      */
.img__71651__ {max-width:100%}
.img__71651__ * {box-sizing:border-box}
.img__71651__ a {display:block;vertical-align:top}
.img__71651__ img {width:px;vertical-align:top}

/*     71652 : 타이틀      */
.title__71652__ {}
.title__71652__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__71652__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__71652__ p span:before, .title__71652__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__71652__ p span:before {left:0}
.title__71652__ p span:after {right:0}

@media all and (min-width:768px){
	.title__71652__ p {font-size:22px}
	.title__71652__ p span {padding:0 20px}
	.title__71652__ p span:before, .title__71652__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__71652__ p {font-size:30px}
	.title__71652__ p span {padding:0 28px}
}

/*     71653 : 이미지 리스트      */
.img_tile__71653__:after {content:'';display:block;clear:both}
.img_tile__71653__ * {box-sizing:border-box}
.img_tile__71653__ .item {float:left;position:relative;padding:5px}
.img_tile__71653__ .item .item_inner {display:block;background:#ffffff}
.img_tile__71653__ .figure {display:block}
.img_tile__71653__ .figure img {width:100%;vertical-align:bottom}
.img_tile__71653__ .caption {display:block;position:relative;padding:15px 6px}
.img_tile__71653__ .caption > span {display:block;text-align:center}
.img_tile__71653__ .caption > span.subject {font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.03em}
.img_tile__71653__ .caption > span.content {display:none;margin-top:7px;font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em}

.col_m_1__71653__ .item {width:100%}
.col_m_2__71653__ .item {width:50%}
.col_m_3__71653__ .item {width:33.3334%}
.col_m_4__71653__ .item {width:25%}
.col_m_1__71653__ .item,
.col_m_2__71653__ .item2n,
.col_m_3__71653__ .item3n,
.col_m_4__71653__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__71653__ .caption {padding:20px 10px}
	.img_tile__71653__ .caption > span.subject {font-size:16px}
	.img_tile__71653__ .caption > span.content {display:block;margin-top:8px}

	.col_m_1__71653__ .item,
	.col_m_2__71653__ .item2n,
	.col_m_3__71653__ .item3n,
	.col_m_4__71653__ .item4n {clear:none}

	.col_t_1__71653__ .item {width:100%}
	.col_t_2__71653__ .item {width:50%}
	.col_t_3__71653__ .item {width:33.3334%}
	.col_t_4__71653__ .item {width:25%}
	.col_t_5__71653__ .item {width:20%}
	.col_t_6__71653__ .item {width:16.6666%}
}

@media (min-width:1024px){
	.img_tile__71653__ .item {padding:10px}
	.img_tile__71653__ .caption {padding:25px 20px}
	.img_tile__71653__ .caption > span.subject {font-size:18px;letter-spacing:-.05em}
	.img_tile__71653__ .caption > span.content {margin-top:10px;font-size:14px;line-height:1.5em}

	.col_t_1__71653__ .item,
	.col_t_2__71653__ .item2n,
	.col_t_3__71653__ .item3n,
	.col_t_4__71653__ .item4n,
	.col_t_5__71653__ .item5n,
	.col_t_6__71653__ .item6n {clear:none}

	.col_pc_1__71653__ .item {width:100%}
	.col_pc_2__71653__ .item {width:50%}
	.col_pc_3__71653__ .item {width:33.3334%}
	.col_pc_4__71653__ .item {width:25%}
	.col_pc_5__71653__ .item {width:20%}
	.col_pc_6__71653__ .item {width:16.6666%}
}

